@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}
#nav-logo-megamenu-social .bg-wrap {
	background: #09702c;
}
#header-halfbg-timer-form-2 .countdown.d-inline-flex{
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-flow: row wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row wrap;
}
 #header-halfbg-timer-form-2 .counttime{
    background-color: #333333;
    border-radius: 10px;
    margin: 0px 18px 25px 18px;
	width: 100px;
    padding: 10px;
  }
  @media (min-width: 768px) and (max-width: 1024px){
     #header-halfbg-timer-form-2 .counttime{
        margin: 5px 8px;
    }
  }
  @media (max-width: 767px){
     #header-halfbg-timer-form-2 .counttime{
        margin: 5px auto;
    }
  }
  .counttime h3, .counttime h4{
  	color: #fff !important;
  }
  .light .form-group{
	background-color: #e6e6e6;
    border: 0px solid transparent;
    border-radius: 5px;
	margin-right: 10px;
  }
  .light .form-group input{
  	border: 0px solid transparent;
  }
  .light button.btn{
	border-radius: 5px !important;
  }
  .light button.btn.btn-secondary{
	background-color: #846add;
	border: 0px solid transparent;
  }
#header-halfbg-timer-form-2 .bg-wrap {}#header-halfbg-timer-form-2 .bg {
	opacity: 1;
    background-size: cover;
    background-position: center top;
    background-image: url('../images/17537/conzwmtwsaadroy.jpg');
}
#desc-text-img-2 .bg {
	background-position: right bottom;
	opacity: 0.14;
	background-image: url('../images/17537/logoaalphaafinal.png');
}
#text-1col-center--0 .bg {
	opacity: 0.29;
	background-repeat: No-repeat;
	background-size: cover;
	background-position: center center;
	background-image: url('../images/14193/3702acuanhanadaiahoc.jpg');
}#subscribe-halfbg-field .bg {
    background-image: url('../images/17537/logoaalphaafinal.png');
    background-repeat: repeat;
    background-position: center center;
    background-size: 400px auto;
    opacity: 0.21;
}

#text-1col-center--1 .bg {
	opacity: 1;
	background-repeat: No-repeat;
	background-size: cover;
	background-position: center center;
	background-image: url('../images/14193/10aloiakhuyenadanhachoanguoiachuanabiasangaduahocaduca221020151048aloikhuyen.jpg');
}#sep-center-2 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#gallery-4col-carousel-2 .bg {
	opacity: 0.98;
    background-repeat: Repeat-y;
    background-size: 100% auto;
    background-position: center center;
    background-image: url(../images/887/bgsectionoganic.png);
}
#gallery-4col-carousel-2 .bg-wrap {
	background: #f4f5f6;}#blog-3col-dynamic--1 .blog-item .gallery-style-1.border, #blog-3col-dynamic--1 .blog-item .gallery-style-2.border{
    height: 100%;
    background: white;
}
#blog-3col-dynamic--1 .blog-item h4.title{
    font-weight: 600;
}
#blog-3col-dynamic--1 .blog-item .item-img {
    height: 250px;
    -o-object-fit: cover;
       object-fit: cover;
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
#blog-3col-dynamic--1 .gallery-item:hover img{
    opacity: 0.5;
    -webkit-transform: scale(1.1, 1.1);
       -moz-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
         -o-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
#blog-3col-dynamic--1 .bg-wrap {
	background: #eeeeee;
}#chart-line-4col .bg-wrap {
    background: #f2f6fa;
}
.items-rounder{
    width: 20px; 
    height: 20px; 
    background: white; 
    border-radius: 10px; 
    border: 5px solid #F45F41; 
    position: absolute; 
    top: 12px;
}
.item_dot,
.item_dot_end {
	position: absolute;
	left: 0;
	top: 30px;
}

.item_dot:before {
	content: "";
	width: auto;
	height: 5px;
	border-right: 510px solid #F45F41;
	position: absolute;
	left: 0;
	top: 21px;
	z-index: 0;
}

.item_dot.dot2:before {
	content: "";
	width: auto;
	height: 5px;
	border-right: 510px solid #FEB42B;
	position: absolute;
	left: 0;
	top: 21px;
	z-index: 0;
}

@media(min-width: 767px) and (max-width: 1023px) {
	.item_dot:before,
	.item_dot.dot2:before {
		border-right-width: 280px;
	}
}

@media(min-width: 1024px) and (max-width: 1280px) {
	.item_dot:before,
	.item_dot.dot2:before {
		border-right-width: 420px;
	}
}

@media(max-width: 767px) {
	.item_dot:before {
		content: "";
		width: 5px;
		height: auto;
		border-right: 0 !important;
		border-bottom: 185px solid #F45F41;
		position: absolute;
		left: 20px;
		top: 21px;
		z-index: 0;
	}
	.item_dot.dot2:before {
		content: "";
		width: 5px;
		height: auto;
		border-right: 0 !important;
		border-bottom: 185px solid #FEB42B;
		position: absolute;
		left: 20px;
		top: 21px;
		z-index: 0;
	}
	.items-rounder {
		left: 12px;
	}
	#chart-line-4col .content-box {
		padding-left: 50px;
	}
	.item_dot,
	.item_dot_end {
		top: 15px;
	}
}
#text-1col-center--3 .bg {
	background-repeat: No-repeat;
	background-size: cover;
	background-position: center center;
	background-image: url('../images/14193/anhachimaa3a.png');
}.tool-button-right {
    z-index: 1001190 !important;
    position: fixed;
    right: 130px;
    bottom: 50px;
}
.pss-fixed-right{
    position: fixed;
    right: 0;
    bottom: 0;
}
.tool-button-right .btn{
     padding: 0px 20px 0px 0px; 
     border: 0px;
}
.tool-button-right .btn.btn-primary{
    background-color: rgb(239, 43, 43);
}
@media(max-width: 767px){
    .tool-button-right .btn{
        padding: 0;
    }
}
/*.tool-button-right .btn-lg{
    padding: 0.8rem 1rem 0.8rem 3.5rem;
    font-size: 25px;
}
@media (max-width: 767px){
.tool-button-right .btn{
    padding: 0 !important;
    width: 50px !important;  
    height: 50px !important;
}
}*/#tool-social-right {
	position: fixed;
	right: 130px;
	bottom: 100px;
	z-index: 1001190 !important;
}

.hidden {
	display: none !important;
}

#tool-social-right .rounded-circle {
	overflow: visible !important;
}

#tool-social-right .morestats,
#tool-social-right .btbg {
	-moz-transition: 0.1s 0.15s;
	-o-transition: 0.1s 0.15s;
	-webkit-transition: 0.15s;
	-webkit-transition-delay: 0.15s;
	-webkit-transition: 0.1s 0.15s;
	transition: 0.1s 0.15s;
}

#tool-social-right .salesdesk-widget-button-text::after {
	content: "";
	top: 9px;
	right: -7px;
	position: absolute;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid rgba(0, 0, 0, .5);
}
#footer-text-social-img .bg-wrap {
	background: #c8b991;}
#footer-text-logo-social .bg-wrap {
	background: #fc8600;
}